## python-humps 0.2.2

=== debian/changelog ===
python-humps (0.2.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 16:37:12 +0900

python-humps (0.2.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1077177)

 -- Edward Betts <edward@4angle.com>  Fri, 26 Jul 2024 21:15:49 +0900
