=== debian/control ===
Source: python-humps
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/erikhuizinga/humps
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-humps
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-humps.git

Package: python3-humps
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: String converter to camelCase
 The humps module converts strings to camelCase format. The conversion process
 starts with a lower case alphabetic character, followed by alphanumeric
 characters. Non-alphanumeric characters are ignored, and spaces result in the
 next character being capitalized if it is alphabetic. The module processes
 input strings while ignoring any character case, ensuring a consistent
 camelCase output.
