=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-humps-$1\.tar\.gz/ \
  https://github.com/erikhuizinga/humps/tags .*/v?(\d\S+)\.tar\.gz
